html {
    font: 12px Arial, "微软雅黑";
}
body{
    overflow-x: hidden;
    color: #929292;
    width: 100%;
    height: 100%;
    background: #fff;
}
* {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
a{
    text-decoration: none;
}

body::-webkit-scrollbar {display:none}
html:-webkit-scrollbar {display:none}
/*整体布局*/

.swiper-container{
    width: 100%;
    height: auto;
}

html, body {
    position: relative;
    height: 100%;
    overflow: hidden;
}
body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    overflow: hidden;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}



/*整体布局结束*/

/*app顶端样式 开始*/

.appBox{
    width: 100%;
    height: 100%;
    position: absolute;
    left:0;
    top: 0;
    z-index: 1;
    background: #fff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.myScroll{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-top: 0px;
}
.myOpen .appBox{
    transform: translate3d(260px,0,0);
}

.myMean{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
    float: left;
}
.myMean>span{
    display: inline-block;
    width: 30px;
    height: 30px;
    position: relative;
}
.myMean>span>span{
    display: inline-block;
    width: 30px;
    height: 1px;
    background: #999999;
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.myMean>.tow-line{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 14.5px;
}
.myMean>.one-line{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0;
    line-height: 14.5px;
}
.myMean>.one-line>span{

    position: absolute;
    left: 0;
    top: 14.5px;
    font-size: 0;
}

.myOpen .myMean>.tow-line{
    display: none;
}
.myOpen .myMean>.one-line{
    display: block;
}
.myOpen .myMean{
    line-height: 0;
    font-size: 0;
}
.myOpen .lines-top{
    transform: translateZ(0px) rotate(45deg);
}
.myOpen .lines-bottom{
    transform: translateZ(0px) rotate(-45deg);
}
.myLogo>a{
    display: inline-block;
    width: 80px;
    height: 30px;
    overflow: hidden;
    margin-left: -15px;
}
.myLogo>a>img{
    display: inline-block;
    width:100%;
}
.myLogo{
    background-color: #fff;
    text-align: center;
    height: 40px;
    overflow: hidden;
    padding: 5px;
    box-sizing: border-box;
    width: 100%;
}
/*app顶端样式 结束*/

/**/
/*菜单导航开始*/
.mean{
    width: 100%;
    height: 100%;
    padding-top: 39px;
    /*background-color: #FAFAFA;*/
}
.mean>ul>li{
    width: 100%;
    height: 100%;
    padding: 5px 10px;
    margin-bottom: 10px;
}



.mean>ul>li>a{
    color: #b7b7b7;
}
.mean>ul>li>a>span{
    display: inline-block;
    border: #D8D8D8 1px solid;
    border-radius: 5px;
    width: 8px;
    height: 8px;
    margin: 0 10px;
}

.mean>ul>li.checked{
    background-color: #999999;
}
.mean>ul>li.checked>a{
    color: #fff;
}

.mean>ul>li.checked>a>span{
    background-color:#fff;
    border-color: #fff;
}

/*菜单导航结束*/





/*导航项目开始*/

/*头部导航*/
#category{
    background: #222224;
    padding: 5px 2%;
    margin-bottom: 2%;
    position: relative;
}
#category .checkedType{
    color: #fff;
}

#category .mySelect{
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 30px;
    left: 0;
    height: 0;
    overflow: hidden;
    background: rgba(17, 17, 17, 0.9);
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.switch{
    display: inline-block;
    width: 20px;
    height: 20px;
    float: right;
    transition: all 0.4s cubic-bezier(0.4, 0.01, 0.165, 0.99);
}
.switch>img{
    transform: rotate(90deg);
    width: 100%;
}
#category .mySelect>a{
    display: block;
    width: 100%;
    color: #BBBBBB;
    padding: 5px 10%;
}
#category.open .switch{
    transform: rotate(180deg);
}
#category.open .mySelect{
    height: 300px;
}
/*头部导航*/

/*项目展示*/
.showcase{
    font-size: 0;
    margin-bottom:50px;
}

.showcase>li>a{
    text-decoration: none;
}
.showcase>li{
    display: inline-block;
    width:47%;
    margin: 0 2% 10px 0;
}
.showcase>li.showcaseList{
    margin: 0 2% 10px 2%;
}
.showcase>li .showcase_info{
    width: 100%;
    font-size: 0.12rem;
    overflow: hidden;
    line-height: 0.16rem;
    color: #7E7E7E;
    margin-left: 0px;
    text-align: left;
    padding-top: 10px;
}
.showcase>li .showcase_info p{
    display: inline-block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


.showcase>li img{
    display: inline-block;
    width:100%;
}

.bottom-more{
    width: 100%;
    text-align: center;
}

.bottom-more>a{
    display: inline-block;
    text-align: center;
    color: #fff;
    background: #313131;
    font-family: "HELVETICANEUELTPRO-THEX";
    width: 60%;
    margin: 20px auto;
    height: 40px;
    line-height: 40px;

}

/*项目展示结束*/


